漏洞信息详情

Foxit Reader 安全漏洞

  • CNNVD编号:CNNVD-201709-1202
  • 危害等级: 高危
  • CVE编号: CVE-2017-14829
  • 漏洞类型: 代码问题
  • 发布时间: 2017-09-28
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: foxitsoftware
  • 漏洞来源:

漏洞简介

Foxit Reader是中国福昕(Foxit)软件公司的一款PDF文档阅读器。

Foxit Reader 8.3.1.21155版本中的XFAScriptObject对象的openList方法存在安全漏洞,该漏洞源于程序没有正确验证用户提交的数据。远程攻击者可借助恶意的页面或文件利用该漏洞在当前进程中执行任意代码(类型混淆)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.foxitsoftware.com/support/security-bulletins.php

参考网址

来源:CONFIRM

链接:https://www.foxitsoftware.com/support/security-bulletins.php

来源:MISC

链接:https://zerodayinitiative.com/advisories/ZDI-17-873

漏洞信息快速查询

相关漏洞

更多